Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4349

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-4349
Last Modified 19 Aug 2009 01:19:47
Published 30 Sep 2008 02:15:08
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-4349

Summary

Multiple cross-site scripting (XSS) vulnerabilities in news.php in s0nic Paranews 3.4 allow remote attackers to inject arbitrary web script or HTML via the (1) id or (2) page parameter in a details action.

Vulnerable Systems

Application

  • S0nic Paranews 3.4


References

XF - paranews-news-xss(45101)

BID - 31152

SECUNIA - 31786

MISC - http://packetstorm.linuxsecurity.com/0809-exploits/paranews-xss.txt


Last Updated: 27 May 2016 10:48:28